﻿/*------------------------------------------------------------*/

.NormalTextBox {
    margin: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 12px;
    }

.NormalTextBox:focus {
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 1), inset 0 0 3px #fff;
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 1), inset 0 0 3px #fff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 1), inset 0 0 3px #fff;
}

.NormalTextBox:hover {
    -moz-box-shadow: 0 1px 20px rgba(0, 0, 0, 1), inset 0 0 3px #fff;
    -webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 1), inset 0 0 3px #fff;
    box-shadow: 0 1px 20px rgba(0, 0, 0, 1), inset 0 0 3px #fff;
}

.NormalTextBox:disabled {
    background-color: rgb(238, 238, 238);
    color: black;
}